en:
  ana-zablatnik:
    chapter-1:
      c: 1
      title: Prohibition of Slovenian culture
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,27
          to: 00:00:10,26
          text: The resettling of the Carinthian Slovenes.
        sequence-2:
          s: 2
          from: 00:00:10,26
          to: 00:00:11,24
          text: 
        sequence-3:
          s: 3
          from: 00:00:11,24
          to: 00:00:23,12
          text: With the occupation of Yugoslavia they already transferred our parishes
            into German parishes.
        sequence-4:
          s: 4
          from: 00:00:23,12
          to: 00:00:24,09
          text: 
        sequence-5:
          s: 5
          from: 00:00:24,09
          to: 00:00:29,22
          text: We weren’t even allowed to sing Slovenian in church.
        sequence-6:
          s: 6
          from: 00:00:29,22
          to: 00:00:30,25
          text: 
        sequence-7:
          s: 7
          from: 00:00:30,25
          to: 00:00:38,09
          text: 'We had an inn, and there we had to hang up posters:'
        sequence-8:
          s: 8
          from: 00:00:38,09
          to: 00:00:40,14
          text: "“Carinthians speak German!”"
        sequence-9:
          s: 9
          from: 00:00:40,14
          to: 00:00:46,12
          text: You always had to look out who was at the inn – as there were spies
            around –
        sequence-10:
          s: 10
          from: 00:00:46,12
          to: 00:00:49,20
          text: whether you spoke Slovenian or German.
        sequence-11:
          s: 11
          from: 00:00:49,20
          to: 00:00:57,19
          text: Of course, if you knew there was nobody around, you spoke Slovenian.
        sequence-12:
          s: 12
          from: 00:00:57,19
          to: 00:00:59,07
          text: 
        sequence-13:
          s: 13
          from: 00:00:59,07
          to: 00:01:08,07
          text: In 1942 they resettled five families from Ludmannsdorf.
        sequence-14:
          s: 14
          from: 00:01:08,07
          to: 00:01:09,17
          text: 
        sequence-15:
          s: 15
          from: 00:01:09,17
          to: 00:01:13,09
          text: We were on the list, as well.
        sequence-16:
          s: 16
          from: 00:01:13,09
          to: 00:01:20,15
          text: Allegedly 16 Families of the parish were to be resettled.
        sequence-17:
          s: 17
          from: 00:01:20,15
          to: 00:01:22,29
          text: They stopped it then.
        sequence-18:
          s: 18
          from: 00:01:22,29
          to: 00:01:32,05
          text: We heard that there were so many that they didn’t know where to send
            them.
        sequence-19:
          s: 19
          from: 00:01:32,05
          to: 00:01:35,00
          text: They stopped it then.
